[**@rxap/forms v19.0.4**](../README.md)

***

[@rxap/forms](../globals.md) / ParentControlContainerDirective

# Class: ParentControlContainerDirective

Defined in: [packages/angular/forms/src/lib/directives/parent-control-container.directive.ts:15](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/forms/src/lib/directives/parent-control-container.directive.ts#L15)

## Constructors

### new ParentControlContainerDirective()

> **new ParentControlContainerDirective**(): [`ParentControlContainerDirective`](ParentControlContainerDirective.md)

#### Returns

[`ParentControlContainerDirective`](ParentControlContainerDirective.md)
